training - Training #24

Customer Support Chat project
04/08/2019 10:55 AM - Anonymous

Status: Closed Start date: 04/10/2019
Priority: Normal Due date:

Assignee: Deepika Chalana % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 27.00 hours
Description

Angular JS Training Including Common Web and Other required technologies
1. Training Course

https://www.udemy.com/learn-angularjs/learn/v4/t/lecture/1669560?start=300

Time: 140 Hours including practice hours
Hours Breakup

https://www.udemy.com/learn-angularjs/learn/v4/t/lecture/1669560?start=300 90 Hours
HTML : 10 Hours

CSS: 10 Hours

Javascript/Jquery: 10 Hours

Common Web Technology and terminology: 20 Hours

History

#1 - 04/08/2019 01:51 PM - Common User
working on Customer Support Chat project
create new ticket design issues
messaging component search on all mail type like contact spam trash

messaging component on filter add has calendar and still working search functionality
design issues when create new group side nave toggle not close

thank you

#2 - 04/09/2019 02:19 PM - Deepika Chalana

- Subject changed from Angular Training to Customer Support Chat project
- Start date changed from 04/08/2019 to 04/09/2019

- Estimated time deleted (140.00 h)

working on Customer Support Chat project
messaging component

new create ticket on same page change functionality
bind status and priority on opening ticket

filters updated on, created on , status and priority
work on chat and bind chat of mail

message checkbox select popup

thank you

#3 - 04/10/2019 01:59 PM - Deepika Chalana
- Start date changed from 04/09/2019 to 04/10/2019

hello sir
working Customer Support Chat project
https://www.udemy.com/learn-angularjs/learn/v4/t/lecture/1669560?start=300
https://www.udemy.com/learn-angularjs/learn/v4/t/lecture/1669560?start=300

functionality of separate mails like contacts , spam , and trash

in view details change status of malil

show info mail in which added popups info , history , shortcut , make design and functionality
functionality of mark as spam as , and as trash

from trash and spam mails functionality of restore mails and not spam

thank you

#4 - 12/06/2021 08:11 AM - Karishma Tak
- % Done changed from 0 to 100

#5 - 06/26/2024 05:36 AM - Karishma Tak

- Status changed from New to Closed
